@font-face {
    font-family: 'Roboto-Bold';
    src: url('Roboto-Bold/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('Roboto-Bold/Roboto-Bold.woff') format('woff'), url('Roboto-Bold/Roboto-Bold.ttf') format('truetype'), url('Roboto-Bold/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Bold';
    src: url('Muli-Bold/Muli-Bold.eot?#iefix') format('embedded-opentype'), url('Muli-Bold/Muli-Bold.woff') format('woff'), url('Muli-Bold/Muli-Bold.ttf') format('truetype'), url('Muli-Bold/Muli-Bold.svg#Muli-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Light';
    src: url('Muli-Light/Muli-Light.eot?#iefix') format('embedded-opentype'), url('Muli-Light/Muli-Light.woff') format('woff'), url('Muli-Light/Muli-Light.ttf') format('truetype'), url('Muli-Light/Muli-Light.svg#Muli-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-SemiBold';
    src: url('Muli-SemiBold/Muli-SemiBold.eot?#iefix') format('embedded-opentype'), url('Muli-SemiBold/Muli-SemiBold.woff') format('woff'), url('Muli-SemiBold/Muli-SemiBold.ttf') format('truetype'), url('Muli-SemiBold/Muli-SemiBold.svg#Muli-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-ExtraBold';
    src: url('Muli-ExtraBold/Muli-ExtraBold.eot?#iefix') format('embedded-opentype'), url('Muli-ExtraBold/Muli-ExtraBold.woff') format('woff'), url('Muli-ExtraBold/Muli-ExtraBold.ttf') format('truetype'), url('Muli-ExtraBold/Muli-ExtraBold.svg#Muli-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-ExtraLight';
    src: url('Muli-ExtraLight/Muli-ExtraLight.eot?#iefix') format('embedded-opentype'), url('Muli-ExtraLight/Muli-ExtraLight.woff') format('woff'), url('Muli-ExtraLight/Muli-ExtraLight.ttf') format('truetype'), url('Muli-ExtraLight/Muli-ExtraLight.svg#Muli-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Regular';
    src: url('Muli-Regular/Muli-Regular.eot?#iefix') format('embedded-opentype'), url('Muli-Regular/Muli-Regular.woff') format('woff'), url('Muli-Regular/Muli-Regular.ttf') format('truetype'), url('Muli-Regular/Muli-Regular.svg#Muli-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('Roboto-Regular/Roboto-Regular.woff') format('woff'), url('Roboto-Regular/Roboto-Regular.ttf') format('truetype'), url('Roboto-Regular/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}